## node-string-decoder 0.10.25

=== debian/changelog ===
node-string-decoder (0.10.25-1) unstable; urgency=low

  [ Bas Couwenberg ]
  * Initial release (Closes: #779998)

 -- Ross Gammon <rossgammon@mail.dk>  Wed, 23 Sep 2015 23:51:29 +0200
