=== debian/control ===
Source: node-string-decoder
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@mail.dk>
Section: web
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs,
               node-tap
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-string-decoder.git
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-string-decoder.git
Homepage: https://github.com/rvagg/string_decoder

Package: node-string-decoder
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: string_decoder module from Node core for browsers
 node-string-decoder provides the string_decoder module from Node.js core for
 browsers.
 .
 Node.js is an event-based server-side JavaScript engine.
