=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_test:
	# test-string-decoder.js disabled - not working with nodejs 4.1.2
	tap test/simple/test-string-decoder-end.js
