=== debian/tests/control ===
Tests: require
Depends: node-string-decoder
