=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-string-decoder-$1.tar.gz/ \
https://github.com/rvagg/string_decoder/releases \
.*/archive/v?(0\.10\.[\d\.]+).tar.gz
