## node-string-decoder 1.0.3

=== debian/changelog ===
node-string-decoder (1.0.3-2) unstable; urgency=medium

  * Fix git path. Thanks to duck
  * Improve rules
  * Move to section javascript
  * Bump policy (no changes).

 -- Bastien Roucariès <rouca@debian.org>  Fri, 25 Aug 2017 21:23:09 +0200

node-string-decoder (1.0.3-1) unstable; urgency=medium

  * New upstream version
  * Bump policy, no change

 -- Bastien Roucariès <rouca@debian.org>  Sun, 13 Aug 2017 00:53:01 +0200

node-string-decoder (1.0.0-1) unstable; urgency=medium

  * Reintroduce package (Closes: #860843), needed in
    browser context.
  * Add myself as uploader.

 -- Bastien Roucariès <rouca@debian.org>  Thu, 11 May 2017 16:48:59 +0200
