=== debian/control ===
Source: node-string-decoder
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Section: javascript
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-buildinfo,
               nodejs (>= 4.7),
	       dpkg-dev (>= 1.17.14),
	       node-safe-buffer (>= 5.1.0) <!nocheck>,
               node-tap (>= 8.0) <!nocheck>
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-string-decoder.git
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-string-decoder.git
Homepage: https://github.com/rvagg/string_decoder

Package: node-string-decoder
Architecture: all
Depends: ${misc:Depends},
         nodejs (>= 4.7),
	 node-safe-buffer (>= 5.1.0)
Description: string_decoder module from Node core for browsers
 node-string-decoder provides a string_decoder module compatible with
 string_decoder module from Node.js core but adapted for
 browsers context.
 .
 Node.js string_decoder module provides an API for decoding Buffer objects
 into strings in a manner that preserves encoded multi-byte UTF-8 and
 UTF-16 characters.
 .
 Node.js is an event-based server-side JavaScript engine.
