=== debian/tests/control ===
Tests: require
Depends: node-string-decoder

Tests: runtestsuite
Depends: node-string-decoder, node-tap (>= 8.0)
