=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-string-decoder-$1.tar.gz/ \
https://github.com/nodejs/string_decoder/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
