## node-string-decoder 1.1.0

=== debian/changelog ===
node-string-decoder (1.1.0-1) unstable; urgency=medium

  * New upstream version
  * Bump policy and compat (no changes).
  * Move to salsa
  * Improve cli

 -- Bastien Roucariès <rouca@debian.org>  Wed, 09 May 2018 16:10:53 +0200
