=== debian/control ===
--- 
+++ 
@@ -3,21 +3,24 @@
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Section: javascript
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-buildinfo,
-               nodejs (>= 4.7),
+               nodejs (>= 8),
 	       dpkg-dev (>= 1.17.14),
 	       node-safe-buffer (>= 5.1.0) <!nocheck>,
-               node-tap (>= 8.0) <!nocheck>
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-string-decoder.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-string-decoder.git
+               node-tap (>= 8.0) <!nocheck>,
+               node-babel-polyfill (>= 6.23.0) <!nocheck>,
+	       node-inherits (>= 2.0.3) <!nocheck>,
+	       node-core-util-is (>= 1.0.2) <!nocheck>
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/js-team/node-string-decoder
+Vcs-Git: https://salsa.debian.org/js-team/node-string-decoder.git
 Homepage: https://github.com/rvagg/string_decoder
 
 Package: node-string-decoder
 Architecture: all
 Depends: ${misc:Depends},
-         nodejs (>= 4.7),
+         nodejs (>= 8),
 	 node-safe-buffer (>= 5.1.0)
 Description: string_decoder module from Node core for browsers
  node-string-decoder provides a string_decoder module compatible with
