## node-string-decoder 1.1.1

=== debian/changelog ===
node-string-decoder (1.1.1-1) unstable; urgency=medium

  * New upstream version.
  * Bump policy (no changes).
  * Move to git dpm

 -- Bastien Roucariès <rouca@debian.org>  Wed, 31 Oct 2018 13:58:21 +0100
