=== debian/control ===
--- 
+++ 
@@ -4,23 +4,23 @@
 Section: javascript
 Priority: optional
 Build-Depends: debhelper (>= 11),
-               dh-buildinfo,
-               nodejs (>= 8),
+	       dh-buildinfo,
+	       nodejs (>= 8),
 	       dpkg-dev (>= 1.17.14),
 	       node-safe-buffer (>= 5.1.0) <!nocheck>,
-               node-tap (>= 8.0) <!nocheck>,
-               node-babel-polyfill (>= 6.23.0) <!nocheck>,
+	       node-tap (>= 8.0) <!nocheck>,
+	       node-babel-polyfill (>= 6.23.0) <!nocheck>,
 	       node-inherits (>= 2.0.3) <!nocheck>,
 	       node-core-util-is (>= 1.0.2) <!nocheck>
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-string-decoder
 Vcs-Git: https://salsa.debian.org/js-team/node-string-decoder.git
-Homepage: https://github.com/rvagg/string_decoder
+Homepage: https://github.com/nodejs/string_decoder
 
 Package: node-string-decoder
 Architecture: all
 Depends: ${misc:Depends},
-         nodejs (>= 8),
+	 nodejs (>= 8),
 	 node-safe-buffer (>= 5.1.0)
 Description: string_decoder module from Node core for browsers
  node-string-decoder provides a string_decoder module compatible with
@@ -32,4 +32,3 @@
  UTF-16 characters.
  .
  Node.js is an event-based server-side JavaScript engine.
-
