## node-string-decoder 1.2.0

=== debian/changelog ===
node-string-decoder (1.2.0-1) unstable; urgency=medium

  * New upstream version, fix package.json
  * Fix debci

 -- Bastien Roucariès <rouca@debian.org>  Mon, 07 Jan 2019 00:34:49 +0100
