=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Section: javascript
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
 	       dh-buildinfo,
 	       nodejs (>= 8),
 	       dpkg-dev (>= 1.17.14),
@@ -12,7 +12,7 @@
 	       node-babel-polyfill (>= 6.23.0) <!nocheck>,
 	       node-inherits (>= 2.0.3) <!nocheck>,
 	       node-core-util-is (>= 1.0.2) <!nocheck>
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-string-decoder
 Vcs-Git: https://salsa.debian.org/js-team/node-string-decoder.git
 Homepage: https://github.com/nodejs/string_decoder
