=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
-	nodejs test/parallel/*.js
+	tap -R spec test/parallel/*.js  test/ours/*.js
 else
 	@echo '**********************************************************'
 	@echo 'Skip test suite                                           '
