=== debian/tests/control ===
Tests: require
Depends: node-string-decoder, nodejs (>= 8)

Tests: runtestsuite
Depends: node-string-decoder, nodejs (>= 8),
  node-tap (>= 8.0),
  node-babel-polyfill (>= 6.23.0),
  node-inherits (>= 2.0.3),
  node-core-util-is (>= 1.0.2)
