## node-string-decoder 1.3.0

=== debian/changelog ===
node-string-decoder (1.3.0-6) unstable; urgency=medium

  * Team upload
  * Fix test for tap >= 15 (Closes: #1009532)

 -- Yadd <yadd@debian.org>  Thu, 14 Apr 2022 06:05:13 +0200

node-string-decoder (1.3.0-5) unstable; urgency=medium

  * Remove nodejs as depends

 -- Bastien Roucariès <rouca@debian.org>  Wed, 29 Sep 2021 12:42:42 +0000

node-string-decoder (1.3.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + node-string-decoder: Drop versioned constraint on nodejs in Depends.

  [ Bastien Roucariès ]
  * Multi-Arch: foreign
  * Bump standard version (no changes)

 -- Bastien Roucariès <rouca@debian.org>  Wed, 01 Sep 2021 21:41:18 +0000

node-string-decoder (1.3.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on node-inherits, node-tap and
      nodejs.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 Aug 2021 22:42:02 +0100

node-string-decoder (1.3.0-2) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Use dh-sequence-nodejs
  * Update babel7 patch (Closes: #980672)

 -- Xavier Guimard <yadd@debian.org>  Thu, 21 Jan 2021 06:41:46 +0100

node-string-decoder (1.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.3.0
  * Remove useless override_dh_auto_test
  * Build with babel7

 -- Xavier Guimard <yadd@debian.org>  Mon, 11 May 2020 10:33:19 +0200

node-string-decoder (1.2.0-2) unstable; urgency=medium

  * Team Upload.
  * Disable test to check for global leaks to build with Node.js >= 12
  * Drop compat, switch to debhelper-compat
  * Switch to pkg-js-tools
  * Update upstream URL
  * Add "Rules-Requires-Root: no"
  * Bump standards version to 4.5.0

 -- Nilesh <npatra974@gmail.com>  Wed, 22 Jan 2020 19:48:02 +0530
