=== debian/control ===
Source: node-string-decoder
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Section: javascript
Priority: optional
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , node-babel7 (>= 7.4.5+~cs6.2.2-2~) <!nocheck>
 , node-core-js <!nocheck>
 , node-core-util-is <!nocheck>
 , node-inherits <!nocheck>
 , node-safe-buffer <!nocheck>
 , node-tap <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-string-decoder
Vcs-Git: https://salsa.debian.org/js-team/node-string-decoder.git
Homepage: https://github.com/nodejs/string_decoder
Rules-Requires-Root: no

Package: node-string-decoder
Architecture: all
Depends: ${misc:Depends}
 , node-safe-buffer
Multi-Arch: foreign
Description: string_decoder module from Node core for browsers
 node-string-decoder provides a string_decoder module compatible with
 string_decoder module from Node.js core but adapted for
 browsers context.
 .
 Node.js string_decoder module provides an API for decoding Buffer objects
 into strings in a manner that preserves encoded multi-byte UTF-8 and
 UTF-16 characters.
 .
 Node.js is an event-based server-side JavaScript engine.
